/* stylelint-disable order/properties-alphabetical-order */
/* stylelint-enable */
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&family=Noto+Serif+JP:wght@200;300;400;500;600;700;900&display=swap");
html, body {
  color: #fefbd7;
  font-family: "Noto Sans JP", sans-serif;
  background: #000;
  font-size: 18px;
  line-height: 1.6;
  overflow-x: hidden;
}

#ncjSnsHolder {
  top: 60px !important;
  right: 35px !important;
  z-index: 9998 !important;
}
#ncjSnsHolder.hide {
  display: block !important;
}
#ncjSnsHolder li a {
  display: block;
  width: 30px;
  height: 30px;
  border-radius: 50%;
  border: 1px solid #fff;
  opacity: 0.75;
}
#ncjSnsHolder li a img {
  display: none;
}
#ncjSnsHolder li a:hover {
  opacity: 1;
}
#ncjSnsHolder li:nth-child(1) a {
  background: url(https://static.ncsoft.jp/images/event/bns/update/1912/img/common/sns_tw.png) center/contain no-repeat;
}
#ncjSnsHolder li:nth-child(2) a {
  background: url(https://static.ncsoft.jp/images/event/bns/update/1912/img/common/sns_fb.png) center/contain no-repeat;
}
#ncjSnsHolder li:nth-child(3) a {
  background: url(https://static.ncsoft.jp/images/event/bns/update/1912/img/common/sns_li.png) center/contain no-repeat;
}

#content {
  height: 100%;
  position: relative;
}
#content .text--sky {
  color: sky;
}
#content .text--blue {
  color: blue;
}
#content .text--yellow {
  color: yellow;
}
#content .text--white {
  color: white;
}
#content .text--black {
  color: black;
}
#content .text--serif {
  font-family: "Noto Serif JP", serif;
}
#content a {
  text-decoration: none;
}
#content i {
  font-style: normal;
}
#content .inner {
  width: 1170px;
}
#content button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  -webkit-appearance: none;
          appearance: none;
}
#content table th, #content table td {
  vertical-align: middle;
  font-size: inherit;
}
#content table img {
  vertical-align: middle;
}
#content .spBlock {
  display: inline;
}
#content #headArea .fixObj {
  position: absolute;
  width: 140px;
  top: 0;
  z-index: 9999;
}
#content #headArea .fixObj .Logo {
  z-index: 999;
  height: 35px;
  width: 225px;
  position: relative;
  top: 10px;
  right: auto;
  left: 20px;
  margin: 0; text-indent: -9999em;
}
#content #headArea .fixObj .Logo a {
  height: 35px;
  background: url(https://static.ncsoft.jp/images/event/aion/2105Classic/Logo_Aion.png) center/contain no-repeat; display: block;
}

@media screen and (max-width: 960px) {
  html, body {
    min-width: auto !important;
  }
#content #headArea #nav__btn {
    height: 30px;
    width: 30px;
    position: absolute;
    top: 13px;
    right: 15px;
    transition: all 0.4s;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    z-index: 999999;
  }
  #content #headArea #nav__btn i {
    height: 2px;
    width: 25px;
    position: absolute;
    top: 50%;
    left: 50%;
    transition: all 0.4s;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    background: #FFF;
    margin-left: -12.5px;
  }
  #content #headArea #nav__btn i:nth-child(1) {
    margin-top: -9px;
  }
  #content #headArea #nav__btn i:nth-child(2) {
    margin-top: -1px;
  }
  #content #headArea #nav__btn i:nth-child(3) {
    margin-top: 7px;
  }
  #content #headArea #nav__btn.active i {
    display: inline-block;
  }
  #content #headArea #nav__btn.active i:nth-child(1) {
    transform: translateY(13px) rotate(-45deg);
    margin-top: -15px;
  }
  #content #headArea #nav__btn.active i:nth-child(2) {
    opacity: 0;
  }
  #content #headArea #nav__btn.active i:nth-child(3) {
    transform: translateY(-12px) rotate(45deg);
    margin-top: 10px;
  }
  #content #fullpage .cnt__main-play {position: absolute;
    top: 45vw;
    left: 50%;
    margin-left: -12.5vw !important;
    width: 25vw !important;}
  .swiper-thumbs {bottom: 45px !important;}
}

video.video {width: 104%;}

@media screen and (max-width: 812px) {
  .sp_menu_bg_open #sp_menu_bg::before {
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 998;
  }
  .sp_menu_bg_open #content.active #headArea #nav {
    animation: none;
  }
  .sp_menu_bg_open #content.active #headArea #nav.active {
    left: 0; z-index: 99999;
  }

  #ncjSnsHolder {
    top: 50px !important;
    right: 60px !important;
  }
}
.fancybox-container .fancybox-slide--html {
  padding-top: 36px;
}
.fancybox-container .fancybox-toolbar {
  top: 36px;
}

#content #fullpage .fp-section .fp-tableCell {
  z-index: 6;
  display: flex;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
#content #fullpage .fp-section .fp-tableCell .fp-scrollable {
  position: relative;
  width: 100%;
}
#content #fullpage .fp-section .fp-tableCell .fp-scrollable .fp-scroller {
  position: relative;
  width: 100%;
  min-height: 100vh;
}
#content #fullpage .fp-section .fp-tableCell .fp-scrollable .iScrollIndicator {
  border: 0 !important;
}
#content #fullpage .fp-section .cnt {
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  padding: 0 30px;
  position: relative;
  z-index: 9;
}
#content #fullpage .fp-section .cnt > * {
  margin-right: auto;
  margin-left: auto;
}
#content #fullpage .fp-section .cnt > * table {
  width: 100%;
}
#content #fullpage .fp-section .cnt > * table th, #content #fullpage .fp-section .cnt > * table td {
  font-size: inherit;
  vertical-align: middle;
}
#content #fullpage .fp-section .anime [class*=anime__], #content #fullpage .fp-section .anime .etc {
  display: block;
  pointer-events: none;
  position: absolute;
  top: 50%;
  left: 50%;
  transition: all 0.5s ease;
  z-index: 2;
}
#content #fullpage .fp-section .bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  overflow: hidden;
}
#content #fullpage .fp-section .bg .bg__cover {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.3);
  z-index: 2;
}
#content #fullpage .fp-section .bg [class*=bg__img] {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  animation: bgAnime 30s ease-out 0.5s both;
}

#content #fullpage .fp-slide {
  width: 100% !important;
  position: absolute;
  left: 0;
  top: 0;
  visibility: hidden;
  opacity: 0;
  transition: all 0.5s ease-in-out;
  text-indent: -9999em;
}
#content #fullpage .fp-slidesContainer {
  width: 100% !important;
  transform: none !important;
}

#grobalFooterLink, #nctFooter, #topBtn, #sp_msg {
  display: none;
}

#sp_msg {
  background: none;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 99999999;
}

#loadingBg {
  position: fixed;
  top: 0;
  left: 0;
  height: auto;
  width: auto;
  min-width: 100%;
  min-height: 100%;
  background: #000;
  z-index: 99998;
}

#loading {
  height: 126px;
  width: 276px;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: url(https://static.ncsoft.jp/images/event/aion/2105Classic/loading_bg.png) center/contain no-repeat;
  z-index: 99999;
}
#loading #gauge {
  height: 0;
  width: 276px;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: all 0.3s ease;
  overflow: hidden;
}
#loading #gauge::before {
  content: "";
  height: 126px;
  width: 276px;
  position: absolute;
  bottom: 0;
  left: 0;
  transition: all 0.3s ease;
  background: url(https://static.ncsoft.jp/images/event/aion/2105Classic/loading_bg_on.png) center/contain no-repeat;
}

@media screen and (max-width: 640px) {
  html, body {
    font-size: 3.4vw;
  }
}
@media screen and (max-width: 960px) {
  html, body {
    min-width: auto !important;
  }

  #content #headArea .fixObj .bnsLogo {
    height: 42px;
    width: 80px;
    position: absolute;
    right: 10px;
    left: 10px;
    margin-left: 0;
  }
  #content #headArea .fixObj .bnsLogo a {
    height: 42px;
    width: 80px;
    margin: 0;
  }
  #content #headArea #nav__btn {
    height: 30px;
    width: 30px;
    position: absolute;
    top: 13px;
    right: 15px;
    transition: all 0.4s;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    display: inline-block;
    z-index: 99999999;
  }
  #content #headArea #nav__btn i {
    height: 2px;
    width: 25px;
    position: absolute;
    top: 50%;
    left: 50%;
    transition: all 0.4s;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
    background: #FFF;
    margin-left: -12.5px;
  }
  #content #headArea #nav__btn i:nth-child(1) {
    margin-top: -9px;
  }
  #content #headArea #nav__btn i:nth-child(2) {
    margin-top: -1px;
  }
  #content #headArea #nav__btn i:nth-child(3) {
    margin-top: 7px;
  }
  #content #headArea #nav__btn.active i {
    display: inline-block;
  }
  #content #headArea #nav__btn.active i:nth-child(1) {
    transform: translateY(13px) rotate(-45deg);
    margin-top: -15px;
  }
  #content #headArea #nav__btn.active i:nth-child(2) {
    opacity: 0;
  }
  #content #headArea #nav__btn.active i:nth-child(3) {
    transform: translateY(-12px) rotate(45deg);
    margin-top: 10px;
  }
  #content .spBlock {
    display: block;
  }
  #content .spNone {
    display: none;
  }

  #ncjSnsHolder li a {
    height: 25px;
    width: 25px;
  }

  #loading {
    height: 82px;
    width: 180px;
  }
  #loading #gauge {
    height: 0;
    width: 180px;
  }
  #loading #gauge::before {
    height: 82px;
    width: 180px;
  }
}
@media only screen and (min-aspect-ratio: 13/9) {
  #sp_msg {
    display: flex;
    -moz-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
    height: 100%;
    width: 100%;
    background: #000;
  }
  #sp_msg .sp_msg_cont i {
    height: 90px;
    width: 102px;
    display: block;
    background: url("https://static.ncsoft.jp/images/event/bns/update/1812/img/common/message_landscape_icon.jpg") 50% 0/cover no-repeat;
    margin: 0 auto 20px auto;
  }
  #sp_msg .sp_msg_cont p {
    text-align: center;
    color: #FFF;
  }
}
#content.active .section.active [class*=slU--] {
  animation: slideUp 1s cubic-bezier(0.175, 0.885, 0.32, 1.275) both;
}
#content.active .section.active [class*=slD--] {
  animation: slideDown 1s cubic-bezier(0.175, 0.885, 0.32, 1.275) both;
}
#content.active .section.active [class*=slR--] {
  animation: slideRight 0.35s ease both;
}
#content.active .section.active [class*=slL--] {
  animation: slideLeft 0.35s ease both;
}
#content.active .section.active [class*=sclY--] {
  animation: sclY 0.35s ease both;
}
#content.active .section.active [class*=sclX--] {
  animation: sclX 0.35s ease both;
}
#content.active .section.active [class*=fadeI--] {
  animation: fadeIn 0.55s ease both;
}
#content.active .section.active [class*=fadeO--] {
  animation: fadeOut 0.55s ease both;
}
#content.active .section.active [class*=zoomI--] {
  animation: zoomIn 0.55s ease both;
}
#content.active .section.active [class*=zoomO--] {
  animation: zoomOut 0.55s ease both;
}
#content.active .section.active [class*=scale--] {
  animation: scale 0.35s both;
}
#content.active .section.active [class*="--d--1"] {
  animation-delay: 0.35s;
}
#content.active .section.active [class*="--d--2"] {
  animation-delay: 0.55s;
}
#content.active .section.active [class*="--d--3"] {
  animation-delay: 0.7s;
}
#content.active .section.active [class*="--d--4"] {
  animation-delay: 0.85s;
}
#content.active .section.active [class*="--d--5"] {
  animation-delay: 1s;
}
#content.active .section.active [class*="--d--6"] {
  animation-delay: 1.15s;
}
#content.active .section.active [class*="--d--7"] {
  animation-delay: 1.3s;
}
#content.active .section.active [class*="--d--8"] {
  animation-delay: 1.45s;
}
#content.active .section.active [class*="--d--9"] {
  animation-delay: 1.6s;
}
#content.active .section.active [class*="--d--10"] {
  animation-delay: 1.75s;
}
#content.active .section.active [class*="--d--11"] {
  animation-delay: 1.9s;
}
#content.active .section.active [class*="--d--12"] {
  animation-delay: 2.05s;
}
#content.active .section.active [class*="--d--13"] {
  animation-delay: 2.2s;
}
#content.active .section.active [class*="--d--14"] {
  animation-delay: 2.35s;
}
#content.active .section.active [class*="--d--15"] {
  animation-delay: 2.5s;
}
@keyframes bgAnime {
  0% {
    transform: scale(1) translateY(0);
    transform-origin: 50% 16%;
  }
  100% {
    transform: scale(1.25) translateY(-15px);
    transform-origin: top;
  }
}
@keyframes scale {
  0% {
    transform: scale(0.5);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes zoomIn {
  0% {
    transform: scale(1.2);
    opacity: 0;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes zoomOut {
  10% {
    transform: scale(1);
    opacity: 1;
  }
  100% {
    transform: scale(1.1);
    opacity: 0;
  }
}
@keyframes slideUp {
  0% {
    transform: translateY(15px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes slideDown {
  0% {
    transform: translateY(-15px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}
@keyframes slideRight {
  0% {
    transform: translateX(50px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes slideLeft {
  0% {
    transform: translateX(-50px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes navLeft {
  0% {
    margin-left: -5%;
    opacity: 0;
  }
  100% {
    margin-left: 0;
    opacity: 1;
  }
}
@keyframes navRight {
  0% {
    margin-right: -5%;
    opacity: 0;
  }
  100% {
    margin-right: 0;
    opacity: 1;
  }
}
@keyframes navRight {
  0% {
    margin-right: -5%;
    opacity: 0;
  }
  100% {
    margin-right: 0;
    opacity: 1;
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}
@keyframes vertical {
  0% {
    transform: translateY(0px);
  }
  100% {
    transform: translateY(-5px);
  }
}
@keyframes kirakira {
  0% {
    filter: brightness(100%);
    opacity: 0.5;
  }
  100% {
    filter: brightness(200%);
    opacity: 1;
  }
}
@keyframes sclX {
  0% {
    transform: scaleX(0.5);
    opacity: 0;
  }
  100% {
    transform: scaleX(1);
    opacity: 1;
  }
}
@keyframes sclY {
  0% {
    transform: scaleY(0.5);
    opacity: 0;
  }
  100% {
    transform: scaleY(1);
    opacity: 1;
  }
}
@keyframes scroll {
  0% {
    -webkit-transform: translate(0, 0);
    opacity: 0;
  }
  50% {
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(5px);
    opacity: 0;
  }
}
@media screen and (max-width: 960px) {
  #ncjSnsHolder {
    display: none;
  }
  #ncjSnsHolder.hide {
    display: none !important;
  }

  .move #content #headArea .fixObj #nav__btn {
    top: 13px;
  }
  .move #content #headArea #nav .navList {
    top: 0;
  }
}
#content #headArea .fix__btn {
  position: fixed;
  top: 100px;
  left: 50%;
  height: 197px;
  width: 187px;
  margin-left: 550px;
  z-index: 8;
  opacity: 0;
  background: url("https://static.ncsoft.jp/images/event/bns/update/2105/img/common/btn-bg.png") center/contain no-repeat;
}
#content #headArea .fix__btn .btn--dw {
  padding-top: 23px;
}
#content #headArea .fix__btn .btn--dw [class*=btn--dw-] {
  display: block;
  display: flex;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  text-align: center;
  line-height: 1.2;
  transition: all 0.3s ease;
}
#content #headArea .fix__btn .btn--dw [class*=btn--dw-]:hover {
  filter: brightness(120%);
}
#content #headArea .fix__btn .btn--dw .btn--dw-1 {
  height: 70px;
  background: url("https://static.ncsoft.jp/images/event/bns/update/2105/img/common/btn-1.png") center no-repeat;
}
#content #headArea .fix__btn .btn--dw .btn--dw-2 {
  height: 65px;
  background: url("https://static.ncsoft.jp/images/event/bns/update/2105/img/common/btn-2.png") center no-repeat;
}
@media screen and (max-width: 960px) {
  #content #headArea .fix__btn {
    display: none;
  }
}
#content #fullpage {
  z-index: 2;
}
#content #fullpage .section {
  position: relative;
}
#content #fullpage .section [class*="--d--"] {
  opacity: 0;
}
#content #fullpage .section .cnt {
  padding-top: 40px;
  text-align: center;
  text-indent: -999em;
}
#content #fullpage .section .cnt .cnt__btn {
  display: flex;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
#content #fullpage .section .cnt .cnt__btn a {
  display: flex;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
  transition: all 0.3s ease;
}
#content #fullpage .section .cnt .cnt__text {
  text-indent: 0;
  font-family: "Noto Serif JP", serif;
}
@media screen and (max-width: 960px) {
  #content #fullpage .section .cnt {
    padding-top: 70px;
  }
}
#content #fullpage .section.boss .bg .bg__img {
  background: url("https://static.ncsoft.jp/images/event/bns/update/2105/img/boss/bg.jpg") center top/cover no-repeat;
}
@media screen and (max-width: 960px) {
  #content #fullpage .section.boss .cnt__ttl {
    height: 8.6666666667vw;
    margin-bottom: 4.6666666667vw;
  }
}
#content #fullpage .section.main {
  overflow: hidden;
}
#content #fullpage .section.main .fp-tableCell {
  overflow: hidden;
}
#content #fullpage .section.main .cnt {
  padding: 0;
}
#content #fullpage .section.main .cnt > * {
  opacity: 0;
  position: relative;
  z-index: 3;
  text-indent: -9999em;
}
#content #fullpage .section.main .cnt .cnt__main-title {
  height: 355px;
  width: 100%;
  background: url("../main/title.png") center/contain no-repeat; margin-bottom: -45px;
}
#content #fullpage .section.main .cnt .cnt__main-text {
  z-index: 4;
  height: 32px;
  width: 100%;
  background: url("../main/text.png") center/contain no-repeat;
}
#content #fullpage .section.main .cnt .cnt__main-date {
  height: 43px;
  width: 100%;
  margin-top: 0;
  background: url("../main/date.png") center/contain no-repeat; margin-bottom: 575px;
}
#content #fullpage .cnt__main-play {
  display: block;
  height: 140px;
  width: 140px;
  margin: 35px auto 100px;
  background: url("https://static.ncsoft.jp/images/event/bns/update/2105/img/main/btn-play.png") center/contain no-repeat;
  z-index: 99;
  outline: none;
}
#content #fullpage .section.main .cnt .cnt__main-scroll {
  position: absolute;
  bottom: 50px;
  left: 50%;
  height: 69px;
  width: 39px;
  background: url("https://static.ncsoft.jp/images/event/bns/update/2105/img/main/ico-scroll.png") center/contain no-repeat;
  margin-left: -19.5px;
}
#content #fullpage .section.main .cnt .cnt__main-scroll i {
  display: block;
  position: absolute;
  top: 13px;
  left: 50%;
  height: 7px;
  width: 3px;
  background: #fff;
  margin-left: -1.5px;
  border-radius: 2px;
  animation: scroll 1.5s infinite;
}
#content #fullpage .section.main .anime > * {
  opacity: 0;
}
#content #fullpage .section.main .anime [class*=item--] {
  position: absolute;
  top: 50%;
  left: 50%;
  z-index: 2;
}
#content #fullpage .section.main .anime .item--1 {
  height: 280px;
  width: 430px;
  background: url("../main/logo.png") center/contain no-repeat;
  margin-top: -543px;
  margin-left: -215px;
}
#content #fullpage .section.main .anime .item--2 {
  height: 100px;
  width: 420px;
  margin-top: -235px;
  margin-left: -210px; color: #fff; text-indent: 0;
}
#content #fullpage .section.main .anime .item--3 {
  height: 75px;
  width: 191px;
  margin-top: -190px;
  margin-left: -200px; color: #fff; text-indent: 0; background: url("https://static.ncsoft.jp/images/event/aion/2105Classic/btn_classic.png") center/contain no-repeat;
}
#content #fullpage .section.main .anime .item--3 a {height: 75px; width: 191px; display: block; text-indent: -99999em;}
#content #fullpage .section.main .bg .bg__img {
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%;
  background: url("../main/bg.jpg") center/contain no-repeat;background-size: cover;
}

.fadeOut {
  animation: fadeOut 0.55s ease both;
}

#content #fullpage .section.main .anime .item--4 {
  height: 75px;
  width: 191px;
  margin-top: -190px;
  margin-left: 5px; color: #fff; text-indent: 0; background: url("https://static.ncsoft.jp/images/event/aion/2105Classic/btn_fgt.png") center/contain no-repeat;
}
#content #fullpage .section.main .anime .item--4 a {height: 75px; width: 191px; display: block; text-indent: -99999em;}



@media screen and (max-width: 640px) {
  #content #fullpage .section.main .cnt {
    margin-top: -100px;
  }
  #content #fullpage .section.main .cnt .cnt__main-title {
    height: 52vw;
    width: 100%;
    max-height: 390px;
    background: url("https://static.ncsoft.jp/images/event/aion/2105Classic/sp/title_sp.png") center top/contain no-repeat;  margin-top: 26vw;
  }
  #content #fullpage .section.main .cnt .cnt__main-text {
    height: 4.2666666667vw;
    width: 100%;
    max-height: 32px;
    -ms-background-size: contain;background: url("https://static.ncsoft.jp/images/event/bns/update/2105/img/main/logo.png") center top/contain no-repeat;
    background-size: contain;
  }
  #content #fullpage .section.main .cnt .cnt__main-date {
    height: 9.3333333333vw;
    width: 100%;
    margin-top: 4vw;
    max-height: 57px;
  }
  #content #fullpage .section.main .cnt .cnt__main-play {
    height: 18.6666666667vw;
    width: 18.6666666667vw;
    margin-top: 4vw;
    margin-bottom: 22.6666666667vw;
    max-width: 140px;
    max-height: 140px;
  }
  #content #fullpage .section.main .cnt .cnt__main-scroll {
    height: 13.7333333333vw;
    width: 7.7333333333vw;
    margin-left: -3.8666666667vw;
    max-width: 39px;
    max-height: 69px;
    bottom: 0;
  }
  #content #fullpage .section.main .cnt .cnt__main-scroll i {
    top: 2.6666666667vw;
    height: 1.8666666667vw;
    width: 0.8vw;
    margin-left: -0.4vw;
  }
  #content #fullpage .section.main .anime > * {
    opacity: 0;
  }
  #content #fullpage .section.main .anime [class*=item--] {
    position: absolute;
    top: 50%;
    left: 50%;
    z-index: 2;
  }
  #content #fullpage .section.main .anime .item--1 {
    height: 93.0666666667vw;
    width: 86.333333vw;
    margin-top: -144vw;
    margin-left: -43vw;
  }
  #content #fullpage .section.main .anime .item--2 {
    height: 20vw;
    width: 100vw;
    margin-top: -55vw;
    margin-left: -50vw;
  }
  #content #headArea .fixObj .Logo {width: 50vw; left: 50%; margin-left: -25vw; top: 14px;}
  #content #fullpage .section.area .cnt__main-title {margin-top: 45px;}
  #content #fullpage .section.area .bg .bg__img {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    background: url(https://static.ncsoft.jp/images/event/aion/2105Classic/sp/area_bg.jpg) center/contain no-repeat;
    background-size: cover;
}
.bg_slide {width: 90vw; height: 100vw; z-index: 999999;}
.list_img {width: 95vw; height: 95vw;}




}
#content #fullpage .section.boss .fp-tableCell {
  align-items: flex-start;
}
#content #fullpage .section.boss .cnt {
  padding: 0;
  z-index: 4;
}
#content #fullpage .section.boss .cnt .cnt__desc {
  height: 220px;
  width: 100%;
  text-indent: -999em;
  background: url("https://static.ncsoft.jp/images/event/bns/update/2105/img/boss/desc.png") center/contain no-repeat;
}
#content #fullpage .section.boss .cnt .cnt__btn {
  margin-top: 25px;
}
#content #fullpage .section.boss .cnt .cnt__btn a {
  height: 68px;
  width: 230px;
  font-size: 24px;
  font-weight: 700;
  font-family: "Noto Serif JP", serif;
  text-shadow: 0 0 5px #fcf791, 0 0 3px #fcf791, 0 0 2px #fcf791;
  padding-bottom: 5px;
}
#content #fullpage .section.boss .cnt .cnt__btn a:first-child {
  background: url("https://static.ncsoft.jp/images/event/bns/update/2105/img/boss/btn_1.png") center/contain no-repeat;
}
#content #fullpage .section.boss .cnt .cnt__btn a:last-child {
  background: url("https://static.ncsoft.jp/images/event/bns/update/2105/img/boss/btn_2.png") center/contain no-repeat;
}
#content #fullpage .section.area .cnt__main-title {
  height: 85px;
  width: 350px;
  background: url("../area/title.png") center/contain no-repeat; position: absolute;
    top: 18px;
    left: 50%;
    z-index: 9999999999;
    margin-left: -175px;
    text-indent: -99999999999em;
}
#content #fullpage .section.area .swiper-area {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 3;
}
#content #fullpage .section.area .swiper-area .swiper-slide {
  display: flex;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
}

#content #fullpage .section.area .swiper-area .swiper-slide .bg__video {position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    min-width: 100vw;}
#content #fullpage .section.area .swiper-area .swiper-slide .bg__video video {width: 100vw; height: auto}

/*
.swiper-thumbs {z-index: 999;}
.swiper-thumbs .swiper-slide-visible, .swiper-thumbs .swiper-slide-active {width: 265px !important;margin-top: 500px;}
*/

.swiper-container {
  width: 100%;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
}

.swiper-slide {
  background-size: cover;
  background-position: center;
}

.wiper-area {
  height: 80%;
  width: 100%;
}

.swiper-thumbs {
  height: 16%;
  box-sizing: border-box;
  padding: 10px 0; position: absolute; bottom: 30px;z-index: 99999;
}

.swiper-thumbs .swiper-slide {
  width: 100%;
  height: 100%;
}

.swiper-thumbs .swiper-slide-thumb-active {
  border: 3px solid #ffe000;
}

.swiper-slide img {
  display: block;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.swiper-thumbs2 {
  height: 16%;
  box-sizing: border-box;
  padding: 10px 0; position: absolute; bottom: 30px;z-index: 99999;
}

.swiper-thumbs2 .swiper-slide {
  width: 100%;
  height: 100%;
}

.swiper-thumbs2 .swiper-slide-thumb-active {
  border: 3px solid #ffe000;
}

.swiper-thumbs3 {
  height: 16%;
  box-sizing: border-box;
  padding: 10px 0; position: absolute; bottom: 30px;z-index: 99999;
}

.swiper-thumbs3 .swiper-slide {
  width: 100%;
  height: 100%;
}

.swiper-thumbs3 .swiper-slide-thumb-active {
  border: 3px solid #ffe000;
}

#content #fullpage .section.skill .cnt__main-title {
  height: 85px;
  width: 350px;
  background: url("../skill/title.png") center/contain no-repeat; position: absolute;
    top: 18px;
    left: 50%;
    z-index: 9999999999;
    margin-left: -175px;
    text-indent: -99999999999em;
}

#content #fullpage .section.skill .swiper-skill {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 3;
}
#content #fullpage .section.skill .swiper-skill .swiper-slide {
  display: flex;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
}

#content #fullpage .section.skill .swiper-skill .swiper-slide .bg__video {position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    min-width: 100vw;}
#content #fullpage .section.skill .swiper-skill .swiper-slide .bg__video video {width: 100vw; height: auto}

#content #fullpage .section.ionair .cnt__main-title {
  height: 56px;
  width: 350px;
  background: url("../ionair/title.png") center/contain no-repeat; position: absolute;
    top: 18px;
    left: 50%;
    z-index: 9999999999;
    margin-left: -175px;
    text-indent: -99999999999em;
}

#content #fullpage .section.ionair .swiper-ionair {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  z-index: 3;
}

#content #fullpage .section.ionair .swiper-ionair .swiper-slide {
  display: flex;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center;
}
#content #fullpage .section.ionair .swiper-ionair .swiper-slide .bg__video {position: absolute;
    top: 0;
    left: 0;
    min-width: 100%;
    min-width: 100vw;}
#content #fullpage .section.ionair .swiper-ionair .swiper-slide .bg__video video {width: 100vw; height: auto}


#content #fullpage .section.boss .bg .bg__img {
  display: none;
}
@media screen and (max-width: 960px) {
  #content #fullpage .section.boss .cnt .cnt__desc {
    height: 36vw;
    width: 100%;
    max-height: 220px;
  }
  #content #fullpage .section.area .swiper-area .swiper-slide {
    align-items: flex-end;
  }
  #content #fullpage .section.area .swiper-area [class*=slide--] .sld__cnt {
    padding: 0;
    max-width: 100%;
    margin-bottom: 170px;
  }
  #content #fullpage .section.area .swiper-area [class*=slide--] .cnt__sub-title {
    height: 6vw;
    width: 100%;
    max-height: 36px;
    -webkit-background-position: center;
    -moz-background-position: center;
    -ms-background-position: center;
    background-position: center;
  }
  #content #fullpage .section.area .swiper-area [class*=slide--] .cnt__title {
    height: 23.0666666667vw;
    width: 100%;
    max-height: 173px;
    margin-top: 1.3333333333vw;
    -webkit-background-position: center;
    -moz-background-position: center;
    -ms-background-position: center;
    background-position: center;
  }
  #content #fullpage .section.area .swiper-area [class*=slide--] .cnt__text {
    font-size: 18px;
    text-align: center;
    margin-top: 0;
  }
  #content #fullpage .section.area .swiper-area [class*=slide--] .cnt__item {
    font-size: 14px;
    margin-top: 1em;
    border: 1px solid #285264;
  }
  #content #fullpage .section.area .swiper-area [class*=slide--] .cnt__item p {
    margin-bottom: 0.25em;
  }
  #content #fullpage .section.area .swiper-area .swiper-pagination {
    margin-top: 0;
    top: auto;
    bottom: 90px;
  }
  #content #fullpage .section.area .swiper-area .slide--1 .anime .chara {
    max-width: 1094px;
    max-height: 1050px;
    margin-top: -575px;
    margin-left: -630px;
  }
  #content #fullpage .section.area .swiper-area .slide--2 {
    text-align: center;
  }
  #content #fullpage .section.area .swiper-area .slide--2 .anime .chara {
    max-width: 1434px;
    max-height: 816px;
    margin-top: -495px;
    margin-left: -695px;
  }
}
@media screen and (max-width: 415px) {
  #content #fullpage .section.area .swiper-area [class*=slide--] .sld__cnt {
    margin-bottom: 115px;
  }
  #content #fullpage .section.area .swiper-area [class*=slide--] .cnt__text {
    font-size: 3.5vw;
    margin-top: 0;
  }
  #content #fullpage .section.area .swiper-area [class*=slide--] .cnt__item {
    width: 80%;
    font-size: 3vw;
  }
  #content #fullpage .section.area .swiper-area [class*=slide--] .cnt__item img {
    max-width: 80%;
  }
  #content #fullpage .section.area .swiper-area .swiper-pagination {
    height: 10.5333333333vw;
    bottom: 65px;
    padding-right: 0;
  }
  #content #fullpage .section.area .swiper-area .swiper-pagination [class*=slide-nav--] {
    height: 10.5333333333vw;
    width: 29.4666666667vw;
    margin: 0;
  }
  #content #fullpage .section.area .swiper-area .slide--1 .anime .chara {
    height: 140vw;
    width: 145.8666666667vw;
    margin-top: -96vw;
    margin-left: -76vw;
  }
  #content #fullpage .section.area .swiper-area .slide--2 .anime .chara {
    height: 108.8vw;
    width: 191.2vw;
    margin-top: -82.6666666667vw;
    margin-left: -86vw;
  }
  #content #fullpage .section.boss .bg .bg__video {
    display: none;
  }
  #content #fullpage .section.boss .bg .bg__img {
    display: block;
  }
}
#content.active #headArea .fix__btn {
  animation: fadeIn 1.25s cubic-bezier(0.175, 0.885, 0.32, 1.275) 2s both;
}
#content.active #fullpage .section.active.main .cnt > * {
  animation: mainText 1s ease both;
}
#content.active #fullpage .section.active.main .cnt .cnt__main-title {
  animation-delay: 0.5s;
}
#content.active #fullpage .section.active.main .cnt .cnt__main-text {
  animation-delay: 0.7s;
}
#content.active #fullpage .section.active.main .cnt .cnt__main-date {
  animation-delay: 0.9s;
}
#content.active #fullpage .section.active.main .cnt .cnt__main-play {
  animation-delay: 2.4s;
}
#content.active #fullpage .section.active.main .cnt .cnt__main-scroll {
  animation-delay: 2.6s;
}
#content.active #fullpage .section.active.main .bg .bg__img {
  animation: mainBg--1 10s ease-out both;
}
#content.active #fullpage .section.active.main .anime .item--1 {
  animation: zoomIn 0.5s ease-in-out 1.4s both;
}
#content.active #fullpage .section.active.main .anime .item--2 {
  animation: zoomIn 0.5s cubic-bezier(0.1, 0.25, 0.45, 0.85) 1.4s both;
}
#content.active #fullpage .section.active.main .anime .item--3 {
  animation: zoomIn 0.5s cubic-bezier(0.1, 0.25, 0.45, 0.85) 1.4s both;
}
#content.active #fullpage .section.active.main .anime .item--4 {
  animation: zoomIn 0.5s cubic-bezier(0.1, 0.25, 0.45, 0.85) 1.4s both;
}
#content.active #fullpage .section.active.main .anime .item--1 {
  animation-delay: 1.62s;
}
#content.active #fullpage .section.active.main .anime .item--2 {
  animation-delay: 1.62s;
}
#content.active #fullpage .section.active.main .anime .item--3 {
  animation-delay: 1.7s;
}
#content.active #fullpage .section.active.main .anime .item--4 {
  animation-delay: 1.7s;
}
#content.active #fullpage .section.active.area .swiper-area.active [class*=slide--].swiper-slide-active .sld__cnt {
  animation: slideLeft 0.35s ease 0.25s both;
}
#content.active #fullpage .section.active.area .swiper-area.active [class*=slide--].swiper-slide-active .chara {
  animation: slideRight 0.35s ease 0.25s both;
}
#content .bg {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #000;
  z-index: 1;
}
#content .bg > * {
  height: 100vh;
  width: 100%;
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
}

#content .bg .bg__mv {
    position: fixed;
    top: 0;
    left: 0;
    bottom: 0;
    right: 0;
}
#content .bg .bg__mv video,
#content .bg__video video {
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    right: 0;
    min-width: 100%;
    min-height: 100vh;
    background-size: 100% 100%;
    background-color: black;
    background-image: /* our video */;
    background-position: center center;
    background-size: contain;
    object-fit: cover;
    z-index: 1;
}
#content .section.area .swiper-area .swiper-slide::before,
#content .section.ionair .swiper-ionair .swiper-slide::before {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.5);
  z-index: 2;
}


@keyframes mainBg--1 {
  0% {
    transform: scale(1) translateY(0);
    transform-origin: 50% 16%;
  }
  100% {
    transform: scale(1.1) translateY(-15px);
    transform-origin: top;
  }
}
@keyframes mainItem--1 {
  0% {
    transform: translateX(-75px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes mainItem--2 {
  0% {
    transform: translateX(75px);
    opacity: 0;
  }
  100% {
    transform: translateX(0);
    opacity: 1;
  }
}
@keyframes mainText {
  0% {
    transform: translateY(50px);
    opacity: 0;
  }
  100% {
    transform: translateY(0);
    opacity: 1;
  }
}

@-webkit-keyframes zoomIn {
  0% {
    opacity: 0;
    -webkit-transform: scale(0.5);
            transform: scale(0.5);
       -moz-transform: scale(0.5);
        -ms-transform: scale(0.5);
         -o-transform: scale(0.5);
  }
  100% {
    opacity: 1;
    -webkit-transform: none;
            transform: none;
       -moz-transform: none;
        -ms-transform: none;
         -o-transform: none;
  }
}
@media screen and (max-width: 812px) {
  .sp_menu_bg_open #sp_menu_bg::before {
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    background: rgba(0, 0, 0, 0.6);
    z-index: 998;
  }
  .sp_menu_bg_open #content.active #headArea #nav {
    animation: none;
  }
  .sp_menu_bg_open #content.active #headArea #nav.active {
    left: 0; z-index: 99999;
  }

  #ncjSnsHolder {
    top: 50px !important;
    right: 60px !important;
  }
}

#content #headArea #nav {
  position: fixed;
  top: 40%;
  right: 50px;
  transition: all 0.3s ease;
  transform: translateY(-50%);
  z-index: 998;
}
#content #headArea #nav .navList {
  height: 160px;
  width: 160px;
  display: flex !important;
  flex-wrap: wrap;
  -ms-align-content: space-between;
  align-content: space-between;
  margin: auto;
  position: relative;
}
#content #headArea #nav .navList li {
  height: 45px;
  width: 100%;
  position: relative;
}

#content #headArea #nav .navList li a, #content #headArea #nav .navList li i {
  display: block;
  height: 100%;
  width: 100%;
  text-indent: -99em;
  background-image: url("../nav_txt_v3.png");
}
#content #headArea #nav .navList li a {
  position: relative; text-indent: -9999em;
}
#content #headArea #nav .navList li::before, #content #headArea #nav .navList li ::after {
    display: none;
  }
#content #headArea #nav .navList li a::after {
  content: "";
  height: 45px;
  width: 1px;
  position: absolute;
  top: -26px;
  right: -17px;
  background-image: url("../nav_line.png");
}
#content #headArea #nav .navList li a i {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  left: 0;
  transition: all 0.3s ease;
  opacity: 0; text-indent: -99999999em;
}
#content #headArea #nav .navList li:nth-child(1) a {
  background-position: 158px 0px;
}
#content #headArea #nav .navList li:nth-child(1) a::after {
  display: none;
}
#content #headArea #nav .navList li:nth-child(1) a i {
  background-position: 0 0;
}
#content #headArea #nav .navList li:nth-child(2) a {
  background-position: 158px -85px;
}
#content #headArea #nav .navList li:nth-child(2) a i {
  background-position: 0 -85px;
}
#content #headArea #nav .navList li:nth-child(3) a {
  background-position: 158px -123px;
}
#content #headArea #nav .navList li:nth-child(3) a i {
  background-position: 0 -123px;
}
#content #headArea #nav .navList li:nth-child(4) a {
 background-position: 158px -45px; padding-top: 5px;
}
#content #headArea #nav .navList li:nth-child(4) a i {
  background-position: 0 -45px;
}
#content #headArea #nav .navList li:nth-child(5) a {
  background-position: 158px -170px;
}
#content #headArea #nav .navList li:nth-child(5) a i {
  background-position: 0 -170px;
}
#content #headArea #nav .navList li:nth-child(6) a {
  background-position: 158px -210px;
}
#content #headArea #nav .navList li:nth-child(6) a i {
  background-position: 0 -210px;
}
#content #headArea #nav .navList li:nth-child(7) a {
  background-position: 158px -250px;
}
#content #headArea #nav .navList li:nth-child(7) a i {
  background-position: 0 -250px;
}
#content #headArea #nav .navList li:nth-child(8) a {
  background-position: 158px -290px;
}
#content #headArea #nav .navList li:nth-child(8) a i {
  background-position: 0 -290px;
}
#content #headArea #nav .navList li:hover::before, #content #headArea #nav .navList li.active::before {
  transform: rotate(-180deg) scale(0);
}
#content #headArea #nav .navList li:hover::after, #content #headArea #nav .navList li.active::after {
  opacity: 1;
  transform: rotate(180deg) scale(1);
}
#content #headArea #nav .navList li:hover a i, #content #headArea #nav .navList li.active a i {
  opacity: 1;
}
@media screen and (max-width: 812px) {
  #content #headArea .fixObj {
    width: 100%;
  }
  #content #headArea .fixObj .bnsLogo {
    top: 10px;
    position: absolute;
    left: 20px;
  }
  #content #headArea #nav {
    height: 100%;
    width: 100%;
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 100%;
    transform: none;
    background: none;
  }
  #content #headArea #nav .navList {
    height: 100%;
    width: 70%;
    position: absolute;
    top: 0;
    right: 0;
    display: block !important;
    background: rgba(0, 0, 0, 0.75);
    padding-top: 90px;
  }
  #content #headArea #nav .navList li {
    height: 16VW;
    width: 100%;
    padding: 0 5vw;
  }

  #content #headArea #nav .navList li a {
    width: 100%;
    height: 13VW;
    width: 100%;
    position: relative;
    padding-left: 5vw;
    background: rgba(0, 0, 0, 0.5);
    border-bottom: 1px solid #2c2c2c; color: #fff !important;
    text-indent: 0; padding-top: 2vw;
  }
  #content #headArea #nav .navList li a::before, #content #headArea #nav .navList li a::after {
    display: none;
  }
  #content #headArea #nav .navList li a i {
    color: #6f6b5f;
    font-weight: bold;
    text-indent: 0;
    display: flex !important;
    -moz-justify-content: center;
    -ms-justify-content: center;
    justify-content: center;
    -moz-align-items: center;
    -ms-align-items: center;
    align-items: center;
    background: none;
    opacity: 1;
  }
  #content #headArea #nav .navList li:hover::after, #content #headArea #nav .navList li.active::after {
    display: none;
  }
  #content #headArea #nav .navList li.active a i {
    color: #ddb382;
    font-weight: bold;
  }
}


#Audio-Control {
  overflow: hidden;position: absolute;
    bottom: -235px;
    left: 50%;
    margin-left: -45px;
}
#Audio-Control button {
  background-color: transparent;
  border: none;
  cursor: pointer;
  outline: none;
  padding: 0;
  appearance: none;
  background: url("https://static.ncsoft.jp/images/event/aion/2105Classic/btn_bgm.png") no-repeat; width: 108px; height: 22px; text-indent: -9999em;
}

#Audio-Control button.on {
  background-position: -119px 0px;
}

#Audio-Control button.off {
  border-right: none;
}

#Audio-Control button.active {
  background: #ccc;
}

/* introMovie */
.introMovie {position: absolute; left: 0; top: 0; right: 0; bottom: 0; z-index: 3; background: #000; visibility: visible; opacity: 1; transition: all 2s ease-in-out; z-index: 9999;}
.introMovie.hide {visibility: hidden; opacity: 0;}
/*.introMovie__loading {position: absolute; left: 0; top: 0; right: 0; bottom: 0; display: flex; justify-content: center; align-items: center;  }*/
/*.introMovie__loading::after {content: ""; width: 40px; height: 40px; background: #fff; animation: rotate 1s linear;}*/
.introMovie__video {width: 120%; outline: none; max-height: 120%; position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); -moz-transform: translate(-50%, -50%); -ms-transform: translate(-50%, -50%); -o-transform: translate(-50%, -50%); transform: translate(-50%, -50%); margin-top: 36px;}
.introMovie__skip {position: absolute; right: 24px; top: 38px; border: 0; background: url(https://static.ncsoft.jp/images/event/aion/2105Classic/btnSkip.png) no-repeat; height: 66px; width: 146px; outline: none; z-index: 999999;}
.introMovie__cover {position: absolute; left: 0; top: 0; right: 0; bottom: 0; background: #fff; z-index: 1; visibility: hidden; opacity: 0; transition: all 1s ease-in-out;}
.introMovie__cover.show {visibility: visible; opacity: 1;}
.introMovie__skip.hover {cursor: pointer;}

/*************
 * homePage
 *************/
.homePage {filter: brightness(200%); transition: filter 1s ease-out;}
.introMovieEnd .homePage.active {filter: brightness(100%); }

.homePage__logo {opacity: 0; transform: translateY(100px); transition: all 1s ease-out .8s ;}
.homePage__title {margin-top: 40px; opacity: 0; transform: translateY(100px); transition: all 1s ease-out 1s ;}
.homePage__txt {margin-top: 44px; opacity: 0; transform: translateY(100px); transition: all 1s ease-out 1.2s;}
.homePage__btnArea {margin-top: 200px; opacity: 0; transform: translateY(100px); transition: all 1s ease-out 1.4s;}

.introMovieEnd .homePage__logo,
.introMovieEnd .homePage__title,
.introMovieEnd .homePage__txt,
.introMovieEnd .homePage__btnArea {transform: translateY(0); opacity: 1;}
